#top_cart, #shopping_cart, #cart_btm {
  display: none;
}
.ti-view-cart {
  color: #005991;
  padding: 25px 10px 10px;
}
.ti-view-cart a {
  font-weight: bold;
}
.ti-search-container {
  background: #fff;
  padding: 1px;
  border-radius: 5px;
  border: 2px solid #227f05;
  width: 285px;
  height: 30px;
}
#sli_search_1 {
  margin: 0;
  width: 175px;
  background: url(../images/searchIcn.png) 5px 8px no-repeat;
  border: none;
  border-radius: 2px;
  padding: 1px 5px 1px 20px;
  font-size: 12px;
  height: 26px;
}
.submitbutton {
  background: url(../images/btn_search.png);
  border: 0;
  color: #fff;
  font-size: 14px;
  width: 67px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  float: right;
  cursor: pointer;
}
#main_sidebar {
  padding: 0;
}
#header_right .ti-checkout a {
  color: #fff;
  text-decoration: none;
  background: url(../images/checkoutBtn.png) no-repeat;
  width: 201px;
  height: 39px;
  line-height: 39px;
  display: block;
  margin: 0 auto;
  font-size: 14px;
}
.ti-checkout {
  margin: 2px 0;
}
.ti-hidden {
  display: none;
}
#ti-email {
  border: 1px solid #ccc;
  margin: 0 0 0 5px;
}
#ti-email b {
  font-size: 12px;
}
#ti-email li {
  border: none;
  width: auto;
  padding: 0;
  width: 160px;
  font-weight: normal;
  text-align: left;
  font-size: 10pt;
}
#ti-email ul  {
  list-style: disc;
  margin: 10px 0;
}
#ti-email .field {
  font-size: 12px;
  width: 160px;
  margin: 5px 0 10px;
  padding: 3px;
}
#ti-email p {
  font-size: 11px;
  margin-bottom: 10px;
}
#ti-email input[type=text] {
  width: 170px;
}
#ti-email-header {
  margin: 0 0 10px;
  text-align: center;
}
.ti-view-cart img {
  padding-right: 7px;
  vertical-align: middle;
  margin-bottom: 1px;
}
#header_left {
  position: relative;
}
#header_right {
  width: 220px;
  margin-left: 750px;
}
#ti-badges {
  position: absolute;
  right: -35px;
  bottom: -2px;
}
#ti-badges > * {
  margin: 5px;
  display: inline-block;
  vertical-align: top;
}

#sidebar > #ti-email{
  margin: 0 0 10px 0;
  text-align: center;
}
#sidebar > #ti-email ul{
  padding-left: 25px;
}

.placeholderWrap{
    position: relative; 
    display: inline-block;}
.placeholderWrap label{
    color: #555;
    position: absolute; 
    top: 6px; left: 6px; /* Might have to adjust this based on font-size */
    pointer-events: none;
    display: block;
}

.placeholder-focus label{color: #999;}/* could use a css animation here if desired*/
.placeholder-changed label{
    display: none;
}
.ti-search-container .placeholderWrap label {
  top: 8px;
  left: 20px;
}